2021-02-13

security

「Python」にバッファオーバーフローの脆弱性 ~サポート終了の「Python 2」にも影響 ← CentOS7への対策が結構面倒くさい

「Python」にバッファオーバーフローの脆弱性 ~サポート終了の「Python2」にも影響 Pythonを使っていない人にも影響がある 実害のあるアプリケーションは少ないと思うが、 "すでにサポート終了の「Python 2」...